/*
 Theme Name:  NewRespacio Child
 Theme URI: https://respacio.com
 Author: Respacio team
 Author URI: https://respacio.com/
 Template:     respacio
 Description:  It's a child theme of respacio theme.
 Version:      1.0.0
 Text Domain:  newrespacio-child
*/



#logo-tagline-wrap{
	position: unset !important;

}
.navbarContainer .nav-link{
	font-weight: 700;
	color:#000000 !important;
}
.container-fluid .flex-nowrap{
	justify-content: space-between !important;
}
.sticky-buttons a,.navbarContainer .menu-item-280098 .nav-link{
	color: #fff !important;
	padding: 2px 26px !important;
	background: #00A550;
	font-size:var(--base-font);
	/*border-radius: 10px;*/
	border-radius: 9999px;
}
.main-navigation:not(.scrolled) .sticky-buttons {display:none;}
.main-navigation.scrolled .sticky-buttons {display:flex; right: 40px;}

.desktop .main-navigation .navbar .navbar-toggler {display:none !important;}

#main-menu > li.menu-item{
	margin-left: 10px; 
	margin-right: 10px; 
}

@media (min-width: 1200px){
	.container {
		max-width: 1536px;
	  }
}

[class^="icon-"], [class*=" icon-"] {
    height: 1.5rem;
    width: 1.5rem;
    display: inline-block;
    fill: currentColor;
}

.w-6{
	width: 1.5rem;
}
.h-6{
	height: 1.5rem;
}

.text-white{
	color: #fff;
}
.margin-x-6{
	margin-left: 6px;
	margin-right: 6px;
}
.text-bold{
	font-weight: 700;
}
.-bottom-4{
	bottom: -4px;
}
#topbar-content a {
	display: flex;
	justify-content: center;
	align-items: center;
  }
  h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	color:#000000;
  }

.cloud-group a {
color: #6c6c6c !important;
padding: 8px 20px !important;
line-height: 1;
margin: 2px;
font-weight: 700;
}

.cloud-group a:hover{
background-color: #03B1B0 !important;
color: white !important;
border-radius: 99999px;
box-shadow: 1px 1px 10px #9f9f9f;

}
.respacio_card.respacio_card_with_wrapper{
	z-index: 0;
}


.dropdown-item.active, .dropdown-item:active
{
	color: #16181b !important;
	background-color:transparent !important;
}

.bootstrap-select .selected .bs-ok-default:after {color:#03b1b0;}

.primary-logo img{
	padding: 15px 0;
}
#post-280781 .entry-content{
	padding-bottom: 0 !important;
}
#full-width-page-wrapper{
	padding-bottom: 0 !important;
}

.toast {
	position: fixed;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
	padding: 12px 24px;
	border-radius: 4px;
	color: #fff;
	font-size: var(--base-font);
	font-weight: bold;
	opacity: 0;
	transition: opacity 0.3s ease-in-out;
  }
  
  .toast.success {
	background-color: #2ecc71;
  }
  
  .toast.error {
	background-color: #e74c3c;
  }
  
  .toast.show {
	opacity: 1;
  }

  .desktop #wrapper-topbar{
	z-index: 9 !important;
  }
  nav.navbar {
	z-index: 8 !important;

  }
 
.section-even {background-color:rgb(204 204 204 / 20%);}

.entry-content {
	display: flex;
    flex-direction: column;
}

.entry-content  > .wp-block-uagb-container {order:2;}
.entry-content  > .wp-block-uagb-container:first-of-type {order:0;}

body.no-results .entry-content .search-container {order:1;}
body.no-results .entry-content .search-container .wp-block-uagb-container > h2, body.no-results .entry-content .search-container .wp-block-uagb-container > form,  body.no-results .entry-content .search-container .search-results-header{display:none;}

.form-control, .wpcf7 input[type="text"], .wpcf7 input[type="search"], .wpcf7 input[type="url"], .wpcf7 input[type="tel"], .wpcf7 input[type="number"], .wpcf7 input[type="range"], .wpcf7 input[type="date"], .wpcf7 input[type="month"], .wpcf7 input[type="week"], .wpcf7 input[type="time"], .wpcf7 input[type="datetime"], .wpcf7 input[type="datetime-local"], .wpcf7 input[type="color"], .wpcf7 input[type="email"], .wpcf7 input[type="file"], .wpcf7 select, .wpcf7 textarea, .wpcf7 .wpcf7-validation-errors{
	color:#000 !important;
	font-weight: 700;
}
::-webkit-input-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: red !important;
	opacity: 1; /* Firefox */
  }
  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: red !important;
  }
  
  ::-ms-input-placeholder { /* Microsoft Edge */
	color: red !important; 
  }

  input,text-area {
	color: #000!important;
	font-weight: 700;
  }
  .login-button{
	color: #fff !important; padding: 2px 26px !important; background: #00A550; font-size: var(--base-font); border-radius: 8px; font-weight: 700; 
  }
  .mobile .login-button{
	display:none !important;
  }
  .sidebar-top .logo{
	height: auto !important;
    width: 200 !important;
    margin-top: 35px;
  }

  .mycustomwrapperclass{
	font-size:calc(var(--base-font) + 2px) !important;
	
  }
  .mycustomwrapperclass > div{
	border-radius: 8px;
    overflow: hidden;
  }
  
  .mycustomwrapperclass .answer{
	border-top: 1px solid #ececec !important;
	
	}

a{
	color:#000;
}
a:hover{
	color:#000;
}
.section-even {
    background-color: #f9f9f9;
}
#wrapper-footer{
	padding:15px 0px !important;
}
.gradient-buttons, .gradient-buttons:focus{
	border-radius: 8px;
}
.font-medium{
	font-weight: 600;
}
.entry-footer{
	margin-top: -48px;
}

.dropdown-item.province {padding-left:1.5rem !important;}
.dropdown-item.level3 {padding-left:2.5rem !important;}